.welcome {
    overflow: hidden;
    position: relative;
    background: url("../img/consultation_bg.jpg") 50% 50% no-repeat;
    background-size: cover;

    &__wrap {
        position: relative;
        padding-top: rem(60);
        padding-bottom: rem(58);
    }

    &__main {
        z-index: 20;
        position: relative;
    }

    &__media {
        display: none;
    }

    &__header {
        font-weight: 800;
        font-size: rem(32);
        line-height: rem(36);
        margin-bottom: rem(30);
        letter-spacing: -2px;
    }

    &__text {
        font-size: rem(16);
        line-height: 150%;
    }

    &__info {
        display: none;
    }


    @include media-breakpoint-up(md) {

        &__header {
            font-size: rem(36);
            line-height: rem(42);
            margin-bottom: rem(40);
        }

        &__text {
            font-size: rem(20);
        }
    }

    @include media-breakpoint-up(lg) {

        &__wrap {
            padding-top: rem(80);
            min-height: rem(820);
        }

        &__text {
            max-width: rem(580);
        }

        &__media {
            bottom: -61px;
            z-index: 1;
            left: rem(580);
            width: 524px;
            display: block;
            position: absolute;
        }
    }

    @include media-breakpoint-up(xl) {

        &__wrap {
            padding-top: rem(120);
        }

        &__header {
            max-width: rem(850);
            font-size: rem(45);
            line-height: rem(54);
            margin-bottom: rem(30);
        }

        &__text {
            max-width: rem(600);
        }

        &__media {
            left: rem(640);
        }

        &__info {
            color: var(--dark);
            font-size: rem(16);
            line-height: rem(20);
            white-space: nowrap;
            left: rem(420);
            bottom: rem(540);
            display: block;
            position: absolute;
        }

        &__name {
            font-weight: 600;
            font-size: rem(24);
            line-height: rem(28);
        }

        &__staff {
            opacity: 0.8;
        }
    }

    @include media-breakpoint-up(xxl) {

        &__media {
            left: rem(716);
        }

        &__info {
            left: rem(492);
            bottom: rem(530);
        }
    }
}
